<resources>
    <string name="app_name">Online Shop</string>
    <string name="home">خانه</string>
    <string name="category">دسته بندی ها</string>
    <string name="profile">حساب من</string>
    <string name="cart">سبدخرید</string>
    <string name="search_in">جستجو در</string>

    <string name="digikala_jet">دیجی‌کالا جت</string>
    <string name="digi_style">حراج استایل</string>
    <string name="digi_pay">دیجی پی</string>
    <string name="pindo">پیندو</string>
    <string name="gift_card">کارت هدیه</string>
    <string name="digi_plus">دیجی‌پلاس</string>
    <string name="digi_shopping">خرید سر ماه</string>
    <string name="more">بیشتر</string>

    <string name="see_all">مشاهده همه</string>
    <string name="amazing_for_app">شگفت انگیز برای اپ</string>
    <string name="category_title">خرید بر اساس دسته بندی</string>
    <string name="best_selling_products">پرفروش ترین کالاها</string>
    <string name="most_visited_products">پربازدیدترین کالاها</string>
    <string name="favorite_product">محبوب ترین محصولات</string>


</resources>